body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,code,form,fieldset,legend,input,button,textarea,p,blockquote,th,td {
margin:0;
padding:0;
}

select
{
margin:0;
padding:0;
font-size:1.37em;
cursor:pointer;

}

table {
border-collapse:collapse;
border-spacing:0;
}

.tableData table tr td {
border:0;
background-color:transparent;
padding:4px 5px 0;
}


h1,h2,h3,h4,h5,h6 {
font-size:100%;
font-weight:normal;
}

q:before,q:after {
content:'';
}

abbr,acronym {
border:0;
font-variant:normal;
}

a {
color:#09568c;
text-decoration:none;
}

a:hover {
text-decoration:underline;
color:#09568C;
}

.clear {
line-height:0;
height:0;
font-size:0;
clear:both;
text-indent:-9999px;
}

h2 {
font-size:1.37em;
font-weight:bold;
color:#333333;
}

abbr {
cursor:help;
}

.topheader
{
background:url(../images/header.gif) center top no-repeat;	

}

body {
font-family:Arial, Helvetica, sans-serif;
font-size:75%;
line-height:1.67em;
color:#515151;
/* Flag Gradient */
background: rgba(245,158,27,1);
background: -moz-linear-gradient(top, rgba(245,158,27,1) 0%, rgba(255,177,61,1) 3%, rgba(255,255,255,1) 34%, rgba(246,250,245,1) 66%, rgba(39,230,61,1) 100%);
background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(245,158,27,1)), color-stop(3%, rgba(255,177,61,1)), color-stop(34%, rgba(255,255,255,1)), color-stop(66%, rgba(246,250,245,1)), color-stop(100%, rgba(39,230,61,1)));
background: -webkit-linear-gradient(top, rgba(245,158,27,1) 0%, rgba(255,177,61,1) 3%, rgba(255,255,255,1) 34%, rgba(246,250,245,1) 66%, rgba(39,230,61,1) 100%);
background: -o-linear-gradient(top, rgba(245,158,27,1) 0%, rgba(255,177,61,1) 3%, rgba(255,255,255,1) 34%, rgba(246,250,245,1) 66%, rgba(39,230,61,1) 100%);
background: -ms-linear-gradient(top, rgba(245,158,27,1) 0%, rgba(255,177,61,1) 3%, rgba(255,255,255,1) 34%, rgba(246,250,245,1) 66%, rgba(39,230,61,1) 100%);
background: linear-gradient(to bottom, rgba(245,158,27,1) 0%, rgba(255,177,61,1) 3%, rgba(255,255,255,1) 34%, rgba(246,250,245,1) 66%, rgba(39,230,61,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f59e1b', endColorstr='#27e63d', GradientType=0 );
height:auto;
background-repeat:no-repeat;
}

#wrapper {
width:972px;
height:auto;
margin:0 auto;
}

img {
border:none;
cursor:pointer;
}

.topIcons ul {
float:right;
line-height:20px;
margin-top:20px;
margin-right:5px;
}


.topIcons {
float:right;
clear:both;
}

.topIcons ul li,.topLinks li {
float:left;
display:inline;
background:url(../images/top-sep.png) right center no-repeat;
padding:0 8px;
}

.topIcons ul li.lastLi,.topLinks .lastLi {
padding-right:0;
background:none;
}

.topIcons ul a {
color:#000;
font-size:0.9em;
display:inline-block;
}


.skipToContent {
background:url(../images/skip.gif) left center no-repeat;
padding-left:21px;
white-space:nowrap;
}

.screenReader {
background:url(../images/screen.gif) left center no-repeat;
padding-left:21px;
white-space:nowrap;
}


.topSitemap {
background:url(../images/sitemap-icon.gif) left center no-repeat;
padding-left:17px;
}

.topContact {
background:url(../images/contact-icon.gif) 3px center no-repeat;
padding-left:21px;
}

.topFeedback {
background:url(../images/feedback-icon.gif) left center no-repeat;
padding-left:21px;
}

.themes a {
font-size:0;
line-height:0;
height:18px;
width:19px;
text-align:center;
}

.lightTheme {
margin-right:2px;
padding-top:1px;
}


.textResizeWrapper {
background:#D0DAE3;
width:49px;
margin-top:3px;
font-size:0;
line-height:0;
text-align:center;
height:11px;
padding:3px;
}

.textResizeWrapper input {
vertical-align:middle;
width:13px;
height:11px;
overflow:hidden;
float:left;
margin:0 1px;
padding:0;
}

.topLogin ul {
float:left;
line-height:20px;
margin-top:5px;
margin-left:5px;
}

.topLogin {
float:right;
clear:both;
}

.topLogin ul li,.topLinks li {
float:left;
display:inline;
background:url(../images/top-sep.png) right center no-repeat;
padding:0 8px;
}

.topLogin ul li.lastLi,.topLinks .lastLi {
padding-left:0;
background:none;
}

.topLogin ul a {
color:#000000;
font-size:.9em;
display:inline-block;
}

.newUser {
background:url(../images/user.gif) left center no-repeat;
padding-left:21px;
white-space:nowrap;
}

del,ins,.inFocusLatestCnt p a,.topLogin .internalLogin {
text-decoration:none;
}


.internalLogin img {
vertical-align:middle;
}


.topLogin .internalLogin:hover {
color:#333;
text-decoration:none;
}


#header {
background:#fff url(../images/top-shadow.png) -2px -2px no-repeat;
width:962px;
height:70px;
clear:both;
margin:0 auto;
vertical-align:middle;


-webkit-box-shadow: 17px 19px 25px -2px rgba(0,0,0,0.64);
-moz-box-shadow: 17px 19px 25px -2px rgba(0,0,0,0.64);
box-shadow: 17px 19px 25px -2px rgba(0,0,0,0.64);	


}


.logoPart {
height:90px;
width:962px;
padding-left:5px;
padding-right:5px;
display: inline-block;

}

.logoLeft {
height:90px;
width:481px;
vertical-align:middle;
text-align:left;
white-space:nowrap;
display: inline-block;
}

.alignRight,.topRight {
text-align:right;
}

.alignCenter,.topCentre {
text-align:center;
}



.alignLeft,.topleft {
text-align:left;
}







#menuWrapper {
margin:0 auto;
}


.menuPart {
background:url(../images/menu-bg.png) left top repeat-x #0D2946;
display:inline-block;
width:962px;
position:relative;
z-index:222;
margin:0 5px 10px;

}

#menu-part {
width:1002px;
margin:0 auto;
}



.menulist,.menulist ul {
list-style:none;
z-index:999999;
margin:0;
padding:0;
}

.menulist ul {
display:none;
position:absolute;
margin-top:3.7em;
left:-1px;
top:0;
width:190px;
border-bottom:1px solid #6789ad;
border-right:1px solid #6789ad;
border-left:1px solid #6789ad;
}

.menulist ul ul {
top:-1px;
margin-top:1px;
left:190px;
}

.menulist li {
float:left;
display:block;
position:relative;
background:url(../images/seperator.gif) right top no-repeat;
margin-right:-1px;
}

.menulist ul li {
float:none;
margin:0;
}

.menulist ul>li:last-child {
margin-bottom:0;
}

.menulist a {
display:block;
color:#fff;
text-decoration:none;
float:none;
padding:3px;
}

.menulist li a {
line-height:3.35em;
font-weight:bold;
font-size:110%;
float:left;
white-space:nowrap;
padding:0 1.3em;
}

*|html[xmlns*=] .menulist li a {
line-height:3.35em;
font-weight:bold;
font-size:110%;
float:left;
white-space:nowrap;
padding:0 1.3628em 0 1.3631em;
}

.menulist li:hover > a {
color: #093266;
background:#ffffff;
border-top:5px solid maroon;
}

.menulist ul li a {
width:190px;
text-indent:10px;
background:#ccdce3;
color:#0D2946;
line-height:2.5em;
font-weight:normal;
font-size:1em;
white-space:normal;
padding:0;
}

.menulist:hover ul:hover ul li a {
width:190px;
text-indent:10px;
background:#ccdce3;
color:#0D2946;
padding:0;
}

.menulist a:hover,.menulist a.highlighted:hover,.menulist a:focus {
color:#0D2946;
background-color:#ccdce3;
text-decoration:none;
}

.menulist ul a {
float:none;
}




.ddsmoothmenu {
z-index:110;
margin:0;
}



.footerText {
font-size:.9em;
color:#333333;
vertical-align:top;
}

.footerText a {
color:#333;
margin:0 2px;
}

#backToTop {
position:fixed!important;
z-index:22;
bottom:10px;
color:#000;
font-size:.917em;
font-family:Tahoma, Geneva, sans-serif;
text-decoration:none;
background:url(../images/up-arrow.gif) center no-repeat;
display:block;
width:26px;
height:26px;
line-height:2.083em;
text-align:center;
cursor:pointer;
right:10px;
text-indent:0;
}

#backToTop:focus,#backToTop:hover {
display:block!important;
}



body.has_js .sliderNavButtons,.anythingControls,.arrow,body.has_tabjs #tabs,#scroller-header,.sepratorNone,.searchBox label,#nav .MenuLi .menuFirstNode .rightarrowclass,.pp_fade,.pp_gallery li.default a img,noscript,.pp_pic_holder div.ppt,.frCountries .frcountryName span,.contentPart .displayNone,#divexpand {
display:none;
}

.contentPart,.tableData .altRow td .altRow td,div.pp_default .pp_content,div.light_rounded .pp_content {
background-color:#fff;
/* Grey Gradient */
background: rgba(255,255,255,1);
background: -moz-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(246,246,246,1) 47%, rgba(237,237,237,1) 100%);
background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(255,255,255,1)), color-stop(47%, rgba(246,246,246,1)), color-stop(100%, rgba(237,237,237,1)));
background: -webkit-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(246,246,246,1) 47%, rgba(237,237,237,1) 100%);
background: -o-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(246,246,246,1) 47%, rgba(237,237,237,1) 100%);
background: -ms-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(246,246,246,1) 47%, rgba(237,237,237,1) 100%);
background: linear-gradient(to bottom, rgba(255,255,255,1) 0%, rgba(246,246,246,1) 47%, rgba(237,237,237,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#ededed', GradientType=0 );
min-height:400px;
}

legend,.addThis a,#nav ul a:hover,#nav ul a:focus,#nav ul a.selected,#nav ul .hover > a,div.pp_default #pp_full_res .pp_inline,div.light_rounded .pp_content .ppt,div.light_rounded #pp_full_res .pp_inline,div.light_square .pp_content .ppt,div.light_square #pp_full_res .pp_inline,div.facebook .pp_content .ppt,div.facebook #pp_full_res .pp_inline,#innerContent h2 .archivedText {
color:#000;
}


div.dark_rounded #pp_full_res .pp_inline,div.dark_square #pp_full_res .pp_inline {
color:#fff;
}



#nav ul,#nav:hover ul ul,#nav .hover ul ul,.ie6 #nav li.hover ul ul,.ie6 #nav li ul li ul {
margin-left:-9999px;
}

#nav li:hover > ul,#nav li.hover > ul,#nav a:focus + ul,#nav ul ul,#nav .hover a:focus,.noJS #nav ul a:active,.ie6 #nav li.hover ul,.ie6 #nav li ul li ul,.ie6 #nav li ul li.hover ul,.ie6 #nav li:hover ul,.ie6 #nav li ul li:hover ul,.ie6 #nav li.hover ul li a:focus,.ie6 #nav li ul li.hover ul li a:focus,.ie6 #nav li a:focus + ul,.ie6 #nav li ul li a:focus + ul {
margin-left:0;
}

.noJS #nav ul a:focus,.noJS #nav ul a:focus + ul,.ie7 .noJS #nav li li a:focus,.ie7 .noJS #nav li li a:active {
margin-left:9999px;
}


#left .rightArrowImg {
position: absolute;
right: 0px;
vertical-align:middle;
border:0;
background:url(../images/arrows-dark.png) no-repeat right transparent;
}


#backToTop a {
display:block;
height:26px;
width:26px;
overflow:hidden;
text-indent:-9999px;
}




.ipad .footerPart {
width:100%;
clear:both;
}


.footerPart {
width:100%;
*background-color:#ededed;
height:auto!important;
color:#333;
position: relative; 
bottom: 0; 
left: 0; 
right: 0; 
border-top:5px solid maroon;
background: rgba(235,241,244,1);
background: -moz-linear-gradient(top, rgba(235,241,244,1) 0%, rgba(174,193,203,1) 3%, rgba(216,235,248,1) 100%);
background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(235,241,244,1)), color-stop(3%, rgba(174,193,203,1)), color-stop(100%, rgba(216,235,248,1)));
background: -webkit-linear-gradient(top, rgba(235,241,244,1) 0%, rgba(174,193,203,1) 3%, rgba(216,235,248,1) 100%);
background: -o-linear-gradient(top, rgba(235,241,244,1) 0%, rgba(174,193,203,1) 3%, rgba(216,235,248,1) 100%);
background: -ms-linear-gradient(top, rgba(235,241,244,1) 0%, rgba(174,193,203,1) 3%, rgba(216,235,248,1) 100%);
background: linear-gradient(to bottom, rgba(235,241,244,1) 0%, rgba(174,193,203,1) 3%, rgba(216,235,248,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ebf1f4', endColorstr='#d8ebf8', GradientType=0 );
}

.footRight {
width:360px;
}

.footerLogo {
height:15px;
}

#footer {
clear:both;
width:972px;
margin:0 auto;
padding:15px 0 10px;
}


@media only screen and min-width768px and max-width959px {
.footerPart {
width:972px!important;
}

#footer {
width:952px;
padding:15px 10px 20px;

}
}


.mainContent
{
	-webkit-box-shadow: 17px 19px 25px -2px rgba(0,0,0,0.64);
	-moz-box-shadow: 17px 19px 25px -2px rgba(0,0,0,0.64);
	box-shadow: 17px 19px 25px -2px rgba(0,0,0,0.64);	
border-radius: 32px 32px 32px 32px;
-moz-border-radius: 32px 32px 32px 32px;
-webkit-border-radius: 32px 32px 32px 32px;
	border: 1px solid #000000;
	padding-bottom:15px;
	padding-left:15px;
	padding-top:15px;
	padding-right:15px;
}


.shadowLeft {
width:5px;
background:url(../images/left-shaddow.jpg) left top repeat-y;
}



/* CSS for the left side menu over the slide */
.left_area {
    position: fixed;
    top: 25px;
    left: 0px;
    bottom: 120px;
	width: 250px;
	overflow:auto;
	border-bottom:3px solid #036;
	border-top:3px solid #036;
	border-right:2px solid #036;
}


#left 
{
	left: -240px;
	*right: -250px;
    border-left: 1px solid #333; 
	background-color: #d2e7f6;
	z-index: 9999;
	padding:1px;
}



/* Menu Bar */
#menu-bar {
  width: 95%;
  margin: 0px 0px 0px 0px;
  padding: 6px 6px 4px 6px;
  height: 40px;
  line-height: 100%;
  border-radius: 24px;
  -webkit-border-radius: 24px;
  -moz-border-radius: 24px;
  box-shadow: 2px 2px 3px #666666;
  -webkit-box-shadow: 2px 2px 3px #666666;
  -moz-box-shadow: 2px 2px 3px #666666;
  background: #8B8B8B;
  background: linear-gradient(top,  #A9A9A9,  #7A7A7A);
  background: -ms-linear-gradient(top,  #A9A9A9,  #7A7A7A);
  background: -webkit-gradient(linear, left top, left bottom, from(#A9A9A9), to(#7A7A7A));
  background: -moz-linear-gradient(top,  #A9A9A9,  #7A7A7A);
  border: solid 1px #6D6D6D;
  position:relative;
  z-index:999;
}
#menu-bar li {
  margin: 0px 0px 6px 0px;
  padding: 0px 6px 0px 6px;
  float: left;
  position: relative;
  list-style: none;
}
#menu-bar a {
  font-weight: bold;
  font-family: arial;
  font-style: normal;
  font-size: 12px;
  color: #E7E5E5;
  text-decoration: none;
  display: block;
  padding: 6px 20px 6px 20px;
  margin: 0;
  margin-bottom: 6px;
  border-radius: 0px;
  -webkit-border-radius: 0px;
  -moz-border-radius: 0px;
  text-shadow: 0px 1px 0px #000000;
}
#menu-bar li ul li a {
  margin: 0;
}
#menu-bar .active a, #menu-bar li:hover > a {
  background: #0399D4;
  background: linear-gradient(top,  #EBEBEB,  #A1A1A1);
  background: -ms-linear-gradient(top,  #EBEBEB,  #A1A1A1);
  background: -webkit-gradient(linear, left top, left bottom, from(#EBEBEB), to(#A1A1A1));
  background: -moz-linear-gradient(top,  #EBEBEB,  #A1A1A1);
  color: #444444;
  -webkit-box-shadow: 0 1px 1px rgba(0, 0, 0, .2);
  -moz-box-shadow: 0 1px 1px rgba(0, 0, 0, .2);
  box-shadow: 0 1px 1px rgba(0, 0, 0, .2);
  text-shadow: 2px 2px 3px #FFFFFF;
}
#menu-bar ul li:hover a, #menu-bar li:hover li a {
  background: none;
  border: none;
  color: #666;
  -box-shadow: none;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
}
#menu-bar ul a:hover {
  background: #0399D4 !important;
  background: linear-gradient(top,  #04ACEC,  #0186BA) !important;
  background: -ms-linear-gradient(top,  #04ACEC,  #0186BA) !important;
  background: -webkit-gradient(linear, left top, left bottom, from(#04ACEC), to(#0186BA)) !important;
  background: -moz-linear-gradient(top,  #04ACEC,  #0186BA) !important;
  color: #FFFFFF !important;
  border-radius: 0;
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  text-shadow: 2px 2px 3px #FFFFFF;
}
#menu-bar ul {
  background: #DDDDDD;
  background: linear-gradient(top,  #FFFFFF,  #CFCFCF);
  background: -ms-linear-gradient(top,  #FFFFFF,  #CFCFCF);
  background: -webkit-gradient(linear, left top, left bottom, from(#FFFFFF), to(#CFCFCF));
  background: -moz-linear-gradient(top,  #FFFFFF,  #CFCFCF);
  display: none;
  margin: 0;
  padding: 0;
  width: 185px;
  position: absolute;
  top: 40px;
  left: 0;
  border: solid 1px #B4B4B4;
  border-radius: 10px;
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  -webkit-box-shadow: 2px 2px 3px #222222;
  -moz-box-shadow: 2px 2px 3px #222222;
  box-shadow: 2px 2px 3px #222222;
}
#menu-bar li:hover > ul {
  display: block;
}
#menu-bar ul li {
  float: none;
  margin: 0;
  padding: 0;
}
#menu-bar ul a {
  padding:8px 0px 10px 15px;
  color:#424242 !important;
  font-size:12px;
  font-style:normal;
  font-family:arial;
  font-weight: normal;
  text-shadow: 2px 2px 3px #FFFFFF;
}
#menu-bar ul li:first-child > a {
  border-top-left-radius: 10px;
  -webkit-border-top-left-radius: 10px;
  -moz-border-radius-topleft: 10px;
  border-top-right-radius: 10px;
  -webkit-border-top-right-radius: 10px;
  -moz-border-radius-topright: 10px;
}
#menu-bar ul li:last-child > a {
  border-bottom-left-radius: 10px;
  -webkit-border-bottom-left-radius: 10px;
  -moz-border-radius-bottomleft: 10px;
  border-bottom-right-radius: 10px;
  -webkit-border-bottom-right-radius: 10px;
  -moz-border-radius-bottomright: 10px;
}
#menu-bar:after {
  content: ".";
  display: block;
  clear: both;
  visibility: hidden;
  line-height: 0;
  height: 0;
}
#menu-bar {
  display: inline-block;
}
  html[xmlns] #menu-bar {
  display: block;
}
* html #menu-bar {
  height: 1%;
}


/* Notificaions */

.alert-box {
    color:#555;
    border-radius:10px;
    font-family:Tahoma,Geneva,Arial,sans-serif;font-size:11px;
    padding:10px 10px 10px 36px;
    margin:10px;
}



.alert-box span {
    font-weight:bold;
    text-transform:uppercase;
}


.error {
    background:#ffecec url('../images/error.png') no-repeat 10px 50%;
    border:1px solid #f5aca6;
}
.success {
    background:#e9ffd9 url('../images/success.png') no-repeat 10px 50%;
    border:1px solid #a6ca8a;
}
.warning {
    background:#fff8c4 url('../images/warning.png') no-repeat 10px 50%;
    border:1px solid #f2c779;
}
.notice {
    background:#e3f7fc url('../images/notice.png') no-repeat 10px 50%;
    border:1px solid #8ed9f6;
}